Community
cancel
Showing results for 
Search instead for 
Did you mean: 
VJACO
New Contributor I
374 Views

Hello, After an uptade from 4.0.991.43 to 4.0.4173.30, I can't send mail. On the server Unite, I have this message : One parameter from the SMTP config is not valid. Can You help me please? Valéry

 
0 Kudos
4 Replies
AndrewG_Intel
Moderator
142 Views

Hello VJACO,

 

Thank you for posting on the Intel® communities.

 

We understand you updated the Intel Unite® Software to version 4.0.4173.30 and now cannot send email.

We are going to send you an email with more information about the configuration in your setup.

 

Regards,

 

Andrew G.

Intel Customer Support Technician

A Contingent Worker at Intel

AndrewG_Intel
Moderator
142 Views

Hello VJACO,

 

Regarding the inquiry, if it is mandatory to update all devices (Server, HUB, clients) when updating any one of them to a newer version, what we recommend is to complete the update on all Server, HUB, and clients in order to have them running the same version so they will have the latest features, fixes, and improvements.

 

It will be also required to upload the .cab files to Server to update the packages.

 

Regards,

 

Andrew G.

Intel Customer Support Technician

A Contingent Worker at Intel

AndrewG_Intel
Moderator
142 Views

Hello VJACO,

 

We would like to know if you were able to check our previous post regarding your inquiry. Also, were you able to test with the latest version of Intel Unite® App 4.1.413.43, if so, could you please share the outcome?

 

Should you have additional inquiries, please let us know.

 

Regards,

 

Andrew G.

Intel Customer Support Technician

A Contingent Worker at Intel

AndrewG_Intel
Moderator
142 Views

Hello VJACO,

 

We have not heard back from you, so we will close this inquiry. If you need further assistance, please post a new question.

 

Regards,

 

Andrew G.

Intel Customer Support Technician

A Contingent Worker at Intel

Reply